<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zjrs.ggfw.sggfw.entity.RsrlzyJkIddzMapper">

    <insert id="saveRsrlzyJkIddz" parameterType="com.zjrs.ggfw.sggfw.po.RsrlzyJkIddzPO">
        insert into RS_RLZY_SJSB_IDDZ(TID,SID) values
        (#{po.tid},#{po.sid})
    </insert>

    <select id="getTId" resultType="String">
            select SEQ_RS_RLZY_SJSB_IDDZ.Nextval from dual
    </select>

</mapper>
